<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Aniara</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BMjUzMzk4NDMzNV5BMl5BanBnXkFtZTgwNjE5NDY1NzM@._V1_FMjpg_UX1000_.jpg" style="width:100%">
</div>
<a class="title">Aniara</a></br>
<div class="body-text">
<i>Review Published</i>: March 2024</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt7589524/" target="_blank">IMDB</a></br>
<i>Released</i>: 2018</br>
<i>Runtime</i>: 1h 46m</br>
<i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/drama.html">Drama</a></br>
<i>Country of Origin</i>: Sweden, Denmark, US</br>
<i>Language</i>: Swedish</br>
<i>Synopsis</i>:</br>
A shuttle bound for Mars is knocked off course, with little chance of ever returning the passengers attempt to cope with their hopeless circumstances.</br>
<i>Review</i>:</br>
You have your bags packed and your ticket in hand, feeling lucky to escape a polluted and moribund Earth, as you board a ship bound for Mars. Just as your ride is getting underway and the shuttle is picking up speed, disaster strikes. An accident ahead of your ship leaves a field of debris in your path. Not only does it knock you off course, it slices through the hull and wrecks the engine. In a bid to save everyone from imminent catastrophe the captain jettisons the nuclear fuel, saving the ship and all of its passengers but leaving them gadarening into the void with no way to turn back. What would you do? That question is the central theme of <i>Aniara</i> which we explore through the lens of our nameless protagonist (Emelie Garbers) known only by her job title "mimarobe." Mima is an AI supercomputer that can put people into a full sensory recreation of their memories, and the mimarobe's job is to guide people in and out of it. With how realistic the Mima simulations are depicted, it's confusing that before the accident it's treated with about as much interest from the passengers as an ordinary computer lab with some VR goggles in it. After the disaster however, you won't be surprised at how many people would like to avoid thinking about their fate and escape back into pleasant memories. The only problem is that not all the memories are so pleasant, and eventually Mima becomes so overloaded that it kills itself in dramatic fashion. With Mima gone the mimarobe is not the only one feeling without purpose. Many of the passengers commit suicide and others choose to engage in orgies or weird cults. I wish I could write more about that but the film really doesn't explore this as well as I would have liked. Instead much of the plot is devoted to the mimarobe's relationship with crew(wo)man Isagel (Bianca Cruzeiro) which makes the movie feel more like a drama than science fiction. The rest of the story surrounds the captain (Arvin Kananian) and his attempts to turn things around in both a literal and metaphorical sense. It seems like that should be the focus but all of his decisions are so predictable that it's really rather boring. Mima is an interesting idea but we never get to learn anything about it, we just see how it affects people. After Mima is gone it really feels like they hit fast-forward on the plot and nothing else really gets explored in any depth. The characters are one-dimensional and nothing they say is as profound as I would imagine the content of the 1956 poem that the story is based on (I haven't read it, it's quite long). Length I believe is the issue here, the film isn't even 2 hours long so should it surprise us that it lacks depth? The setup for the story is good but I think it lends itself more to a TV series where you have plenty of time to develop characters and interesting ideas can be explored beyond a single scene. Knowing nothing going in I was pretty disappointed by this one but even with your expectations tempered by my review I doubt you would enjoy it.
</br>
<i>Watch later?</i>: Not unless you like feeling depressed.</br>
<i>Rating</i>: 4/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
